body { background: white; margin: 0; padding: 15px 0 0 0 ; text-align: center; font: 12px verdana;}

a { color: black; }
h1 {padding: 0; margin: 0;}
h2 {padding: 15px 0 35px 10px;margin: 0 0 0px 0 ; font: normal 32px Garamond; background:url('../img/nadpis_bg.gif') repeat-x center; }
h3 {padding: 0; margin: 0;}
p.subscription { font: 600 10px verdana; margin: 30px 0 0 0; }
a img { border: none;}
li.open-page span { color: #EF8722; }
p { text-align: justify; }

table { margin: 1.6em 0; border-collapse: separate; text-align: left; font-size: 1em; border: 1px solid #9ed26f; }
	colgroup {}
		col.table-head { text-align: right; }
		col.table-left { text-align: left; }
	tr { }
		tr th { width: 140px; padding: 2px 5px; text-align: right; background: url('../img/th_bg.gif') no-repeat right bottom; border: 3px solid #e5e5e5; border-right: 8px solid #9ed26f; border-bottom: none; }
		tr td { padding: 2px 5px; border-right: 2px dotted #e5e5e5; border-top: 3px solid #e5e5e5; }


#header { width: 100%; height: 535px; background: url('../img/header.jpg') center no-repeat; margin: 0; padding: 0; }
	#header h1 { margin: 0; padding: 0; }
	#header span { display: none; }

#body { position: relative; width: 780px; min-height: 200px; background: url('../img/body_bg.gif') repeat-y; margin: -20px auto -4px auto; padding: 0; text-align: left; }
#elements { width: 780px; background: url('../img/body_bg.gif') repeat-y; margin: -1px auto 0 auto; text-align: justify;}
#elements #context-menu h5{ display: none;}

	#body .context-links { position: relative; top: -100px; left: -25px; float: right; width: 520px;}
		#body .context-links span { display: none; }
	#body .context-links.order-2 { position: relative; top: -80px;}
	#body .context-links a{ color: #8b8b8b; font: bold 10px; }
	#body .context-links a:hover{ color: black; text-decoration: none;}

	#body .context-links .back { float: left; padding-left: 60px; background: url('../img/sipkal.gif') no-repeat left;}
	#body .context-links .next { float: right; padding-right: 60px; background: url('../img/sipkar.gif') no-repeat right;}
	#body .context-links .back:hover { background-image: url('../img/sipkal_hover.gif') ;}
	#body .context-links .next:hover { background-image: url('../img/sipkar_hover.gif') ;}
	
	#body #content { width: 529px; min-height: 400px; padding: 0 0 0 0; margin: 0 0 0 225px; border-left: 2px solid #c6c6c6; position: relative; top: -90px; }
		#body #content.under-construction { text-align: center; }
		#body #content div,#body #content h2 { margin-left: 12px; }
			#body #content div div { margin-left: 0; }
	
	#body #content ul { list-style-type: none; padding: 0; margin: 1em 0 0 2em; }
		#body #content ul li { padding: 0; margin: 0; }
			#body #content ul li a { display: block; height: 28px; padding: 0 4px 0 45px; background: url('../img/bullet_leaf.png') no-repeat left center; }
				#body #content ul li a:hover { background-image: url('../img/bullet_leaf_hover.png'); text-decoration: none; }
	#body #content img { margin: 20px 0 10px 0; }
	#body #content.page-odkazy { height: 500px; background: url('../img/zeme.jpg') no-repeat right bottom; }
	
#context-menu { color: #8B8B8B; width: 210px; position: absolute; top: 500px; text-align: right;}
	#context-menu ul { }
		#context-menu ul ul { background: url('../img/excerpt_ul_bg.bmp') repeat-y right; margin: 0 10px 0 0; padding: 0 2px 0 0; }
	#context-menu li { margin: 10px 0 0 0; padding: 0; display: block; list-style-type: none; font-size: 1.2em; font-weight: bold; color: #7eb24f; }
		#context-menu li a { color: #7eb24f; padding: 2px; font-weight: bold; }
			#context-menu li a:hover { color: #000; text-decoration: none; }
		#context-menu li li { margin: 5px 0 0 0; padding: 0 20px 0 0; background: url('../img/excerpt_bullet.gif') no-repeat right 2px; font-size: 0.8em; font-weight: normal; color: #8B8B8B; }
			#context-menu li li a { color: #8B8B8B; font-weight: normal; }


	#body p#hp-p { font: normal normal bold 1.3em 'Arial',sans-serif; color: #5B93F4; }
		#body #hp-p span { display: block; position: absolute; right: 25px; width: 615px; text-align: center; }
		#body #hp-p-1 { top: -110px; }
		#body #hp-p-2 { top: -80px; }
	#body #context-menu { position: relative; width: auto; text-align: center; top: -30px; }
		#body #context-menu h5 { display: none; }
		#body #context-menu ul { margin: 0 auto; }
			#body #context-menu ul li { width: 190px; height: 150px; float: left; margin: 0 15px; padding: 0; border: 3px solid #e5e5e5; }
				#body #context-menu ul li a, #body #context-menu ul li span { height: 35px; display: block; margin: 0 0 5px 0; padding: 0; background: url('../img/hpbox_header.png') repeat-x top; }
					#body #context-menu ul li a:hover { background-image: url('../img/hpbox_header_hover.gif'); }
					
					#body #context-menu ul li.bt1 a, #body #context-menu ul li.bt1 span { background-color: #9ed26f;}
					#body #context-menu ul li.bt2 a, #body #context-menu ul li.bt2 span { background-color: #8ec25f;}
					#body #context-menu ul li.bt3 a, #body #context-menu ul li.bt3 span { background-color: #7eb24f;}
				#body #context-menu ul li ul { margin: 10px 0 0 5px; padding: 0; background-position: 5px; text-align: left; background-color: white; }
					#body #context-menu ul li.bt1 ul li { width: auto; height: auto; float: none; margin: 5px 0; padding: 0 0 0 23px; border: none; background: url('../img/excerpt_bullet2.gif') no-repeat 7px 2px; }
						#body #context-menu ul li.bt1 ul li a, #body #context-menu ul li.bt1 ul li a:hover, #body #context-menu ul li.bt1 ul li span { height: auto; display: inline; background: none;}
				#body #context-menu ul li.bt2 { background: url('../img/hp_odkazy.jpg') no-repeat center 50px; }
				#body #context-menu ul li.bt3 { background: url('../img/hp_literatura.jpg') no-repeat center 50px; }

#navigations { position: absolute; top: 353px; width: 100%; }
#navigations #menu { width: 760px; margin: 0 auto; }
#navigations #menu h5 { display: none;}
#navigations #menu span { background-color: #ef8722}

#navigations ul { margin: 0; padding: 0; list-style-type: none; }
#navigations ul li { margin: 0 5px; padding: 0; display: block; float: left; border: 3px solid #e5e5e5;}

#navigations ul li a,#navigations ul li span { width: 109px; display: block; padding: 20px 0 2px 0; font-weight: bold; background: #9ED26f url('../img/tlacitko2_bg.png') bottom repeat-x;}
#navigations ul li a:hover { background-image: url('../img/tlacitko5_hover.gif'); background-color: #ef8722}

#navigations ul li.bt2 a,#navigations ul li.bt2 span { background-color: #9ed26f;}
#navigations ul li.bt3 a,#navigations ul li.bt3 span { background-color: #96ca67;}
#navigations ul li.bt4 a,#navigations ul li.bt4 span { background-color: #8ec25f;}
#navigations ul li.bt5 a,#navigations ul li.bt5 span { background-color: #86ba57;}
#navigations ul li.bt6 a,#navigations ul li.bt6 span { background-color: #7eb24f;}


#navigations #menu a:hover { text-decoration: none; }
#navigations #menu #maranatha a span { display: none;}
#navigations #menu #maranatha a:hover { background-image: url('../img/tlacitko1_hover.gif');}
#navigations #menu #maranatha a { height: 123px; background: none; padding: 0; background: url('../img/tlacitko1_bg.gif') center top; }




#footer { width: 100%; height: 170px; background: url('../img/footer.png') center; position: relative; top: -80px; margin: 0 auto; padding: 3px 0 0 0; }
	#footer #copyright,#footer #design,#footer #webmaster { display: inline; margin: 0 10px; position: relative; top: 128px; }
	#footer #design,#footer #webmaster { display: none; }
